- RS Stock No. 877-076
- Mfr. Part No. NPort 6610-32-G2
Subtotal (1 unit) PHP203,230.69(exc. VAT)PHP203,230.69/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 32 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-075
- Mfr. Part No. NPort 6610-32-2AC-G2
Subtotal (1 unit) PHP213,755.14(exc. VAT)PHP213,755.14/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 32 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-073
- Mfr. Part No. NPort 6450-2TX-G2
Subtotal (1 unit) PHP74,307.43(exc. VAT)PHP74,307.43/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 4 | -10°C | DB9 Male | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-048
- Mfr. Part No. NPort 6650-32-2AC-G2-T
Subtotal (1 unit) PHP268,283.87(exc. VAT)PHP268,283.87/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 32 | -40°C | 8 Pin RJ45 | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-069
- Mfr. Part No. NPort 6650-8-48V-G2
Subtotal (1 unit) PHP128,018.40(exc. VAT)PHP128,018.40/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 8 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-077
- Mfr. Part No. NPort 6610-8-2AC-G2
Subtotal (1 unit) PHP132,825.77(exc. VAT)PHP132,825.77/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 8 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 884-771
- Mfr. Part No. NPort 6610-8-G2
Subtotal (1 unit) PHP126,875.15(exc. VAT)PHP126,875.15/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 8 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-051
- Mfr. Part No. NPort 6650-8-G2
Subtotal (1 unit) PHP127,836.94(exc. VAT)PHP127,836.94/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 8 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 277-331
- Mfr. Part No. I23-SERIAL-ETHERNET
Subtotal (1 unit) PHP37,169.96(exc. VAT)PHP37,169.96/unit | StarTech.com | Serial Device Server | - | - | 5 V dc | Linux, Windows 8, Mac OS | 2 | 0°C | DB9, RJ45 | 60°C | IEEE 802.3i (10BASE-TX), EIA/TIA-232, IEEE 802.3u (100BASE-TX) | - | 921.6kbps | - | - |
|
- RS Stock No. 633-469
- Mfr. Part No. NPort 5250AI-M12-CT
Subtotal (1 unit) PHP121,819.57(exc. VAT)PHP121,819.57/unit | MOXA | Device Server | Industrial Device Servers | - | - | Android, UNIX, Mac OS, FreeBSD, Mac 10, SCO UNIX, Solaris 10, QNX 4.25, QNX 6, Windows, Linux | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | CRoHS, IEC 61000-4-3, IEC 61000-4-2, CISPR 32, RoHS, IEC 60068-2-6, IEC 61000-4-4, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-6, IEC 61000-4-5, EN 50121-4, UL 60950-1, EN 55032/35, EN 501 | - | 921.6kbps | - | - |
|
- RS Stock No. 633-472
- Mfr. Part No. NPort 5250AI-M12-T
Subtotal (1 unit) PHP117,447.18(exc. VAT)PHP117,447.18/unit | MOXA | Device Server | Industrial Device Servers | - | 12 → 48 V | Windows XP, Mac 10.15, Android 3.1, SCO UNIX, Mac 10.12, Mac 10.13, Windows 95/98/ME/NT/2000, Mac 10.14, Linux, Windows, Mac 10, FreeBSD, Windows Server 2022, Windows 2008 R2/2012/2012 R2/2016/2019-x | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | EN 55032/35, IEC 61000-4-5, UL 60950-1, CRoHS, RoHS, EN 50155, FCC Part 15B Class A, IEC 61000-4-8, N/A, WEEE, Telcordia (Bellcore) Standard TR/SR, IEC 60068-2-6, CISPR 32, IEC 61000-4-3, EN 5 | - | 921.6kbps | - | - |
|
- RS Stock No. 877-072
- Mfr. Part No. NPort 6450-2S-SC-G2-T
Subtotal (1 unit) PHP121,304.53(exc. VAT)PHP121,304.53/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-071
- Mfr. Part No. NPort 6450-2M-SC-G2-T
Subtotal (1 unit) PHP114,862.44(exc. VAT)PHP114,862.44/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-064
- Mfr. Part No. NPort 5110A w/o ADP
Subtotal (1 unit) PHP13,701.14(exc. VAT)PHP13,701.14/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 1 | -40°C | DB9 Male | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 633-482
- Mfr. Part No. NPort S9650I-8F-2HV-SSC-T
Subtotal (1 unit) PHP405,435.04(exc. VAT)PHP405,435.04/unit | MOXA | Device Server | Combo Device Servers | - | - | Solaris 10, QNX 6, FreeBSD, Windows, QNX 4.25, Android 3.1, Linux, Windows XP, UNIX, Mac 10, SCO UNIX, Windows 2008 R2/2012/2012 R2 | 8 | -40°C | 10 Pin RJ45 (19200), GND, 8, RxD, RS232, 1 | 85°C | IEEE 802.1p, IEEE 802.1X, IEC 61000-4-11, IEC 61000-4-5, Telcordia SR332, IEC 60068-2-2, IEC 61000-4-3, IEEE 802.3u, NERC CIP, IEEE 802.1w, IEEE 802.3ad, IEEE 1613, IEC 61000-4-6, IEC 61000-4-8 | - | 921.6kbps | - | - |
|
- RS Stock No. 633-471
- Mfr. Part No. NPort 5250AI-M12-CT-T
Subtotal (1 unit) PHP150,139.23(exc. VAT)PHP150,139.23/unit | MOXA | Device Server | Industrial Device Servers | - | 12 → 48 V | Linux, Android, Mac OS, UNIX, SCO UNIX, QNX 4.25, FreeBSD, QNX 6, Solaris 10, Windows, Mac 10 | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | WEEE, IEC 61000-4-3, RoHS, IEC 60068-2-6, UL 60950-1, IEC 61000-4-4, IEC 61000-4-8, IEC 61000-4-6, FCC Part 15B Class A, EN 50155, CISPR 32, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-5, | - | 921.6kbps | - | - |
|
- RS Stock No. 877-070
- Mfr. Part No. NPort 6650I-16-G2-T
Subtotal (1 unit) PHP266,196.72(exc. VAT)PHP266,196.72/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 16 | -45°C | 8 Pin RJ45 | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 877-079
- Mfr. Part No. NPort 6650I-16-2AC-G2-T
Subtotal (1 unit) PHP265,380.57(exc. VAT)PHP265,380.57/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 16 | -40°C | 8 Pin RJ45 | 75°C | RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) PHP33,425.72(exc. VAT)PHP33,425.72/unit | Planet | Serial Device Server | - | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
|
- RS Stock No. 877-056
- Mfr. Part No. NPort 6610-16-2AC-G2
Subtotal (1 unit) PHP155,145.67(exc. VAT)PHP155,145.67/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 16 | -10°C | 8 Pin RJ45 | 60°C | RoHS | - | 921.6kbps | - | - |